P {MARGIN-TOP: 9px; FONT-SIZE: 12px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 0px}
H1 {MARGIN-TOP: 36px; FONT-SIZE: 16px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 0px}
H6 {MARGIN-TOP: 0px; FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px; FONT-FAMILY: Arial; TEXT-ALIGN: center}
BODY {BACKGROUND-IMAGE: url(images/pozadi2.jpg); FONT-FAMILY: Arial; TEXT-ALIGN: left}
A {BORDER-RIGHT: 3px outset; PADDING-RIGHT: 1px; BORDER-TOP: 3px outset; PADDING-LEFT: 1px; FONT-SIZE: 12px; LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 1px; BORDER-LEFT: 3px outset; WIDTH: 140px; PADDING-TOP: 1px; BORDER-BOTTOM: 3px outset; POSITION: relative; TOP: 0px; TEXT-DECORATION: none}
A:link {BACKGROUND-POSITION: 0% 50%; BACKGROUND-ATTACHMENT: scroll; COLOR: #ffffff; BACKGROUND-REPEAT: repeat; BACKGROUND-COLOR: #cc3333}
A:visited {BACKGROUND-POSITION: 0% 50%; BACKGROUND-ATTACHMENT: scroll; COLOR: #ffffff; BACKGROUND-REPEAT: repeat; BACKGROUND-COLOR: #cc3333}
A:hover {BORDER-RIGHT: 3px inset; BACKGROUND-POSITION: 0% 50%; BORDER-TOP: 3px inset; BACKGROUND-ATTACHMENT: scroll; BORDER-LEFT: 3px inset; COLOR: #eeff00; BORDER-BOTTOM: 3px inset; BACKGROUND-REPEAT: repeat; BACKGROUND-COLOR: #cc3366}
.odsadit {MARGIN-TOP: 12px; MARGIN-BOTTOM: 24px; MARGIN-LEFT: 0px}
.odsad {MARGIN-TOP: 12px; MARGIN-LEFT: 0px}
IFRAME {TEXT-ALIGN: center}
